1,116 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 November [All Months]

Page 20 (Messages 476 to 500): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45

[Bug 296795] [NEW] please merge dhelp (0.6.14) from debian unstable - Launchpad Bug Tracker
Re: [Bug 294459] Re: Please merge miro 1.2.8-1 from Debian unstable - Joe Smith
[Bug 296911] [NEW] Please merge checkpolicy 2.0.16-2 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 296631] Re: [Sync request]Please sync python-opengl 3.0.0~b6-1 from Debian Unstable - fabrice_sp
[Bug 297047] Re: Please merge gdis 0.89-2.1 (universe) from Debian unstable (main) - Nick Ellery
[Bug 297349] [NEW] Please sync gtk2hs 0.9.13-3 (universe) from Debian unstable (main). - Alessio Treglia
[Bug 297661] Re: Please merge streamtuner (0.99.99-15) from debian unstable - Bhavani Shankar
[Bug 297856] ACK of sync request - Daniel Holbach
[Bug 297489] [NEW] Please merge root-system 5.18.00 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 298193] Re: Inguma recommends superseded package - James Westby
[Bug 283725] - Michael Budde
[Bug 296095] Re: Cairo-Dock Does NOT fully install. Doesn't show as Available App. in Add/Remove Software - Launchpad Bug Tracker
[Bug 297502] Re: Please merge svk 2.0.2-3 (universe) from Debian unstable (main). - James Westby
[Bug 299318] [NEW] Please merge nedit 1:5.5-3 (multiverse) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 201123] Re: gnome-subtitles crashes on create new subtitle - Andrew Fenn
[Bug 298286] Re: [Merge request] Please merge wxsvg 1.0-0 from Debian Multimedia unstable for Jaunty - James Westby
[Bug 299353] Re: Please merge libkipi 0.1.6-2 (universe) from Debian unstable (main) - James Westby
[Bug 299757] Re: New upstream release - Launchpad Bug Tracker
[Bug 300532] [NEW] Please merge glunarclock 1:0.32.4-11 from Debian unstable (main) - Launchpad Bug Tracker
[Bug 300547] Re: Please merge modconf 0.3.9 (universe) from Debian unstable (main). - Nick Ellery
[Bug 299353] Re: Please merge libkipi 0.1.6-2 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 295363] Re: Please sponsor gok 2.25.1 (universe) into Jaunty - Launchpad Bug Tracker
Re: [Bug 251736] Re: please resync the latest changes with Debian - Evgeni Golov
[Bug 301126] [NEW] needs packaging: scitools - Python library for scientific computing - Launchpad Bug Tracker
[Bug 227547] Re: ubuntu wordpress should suppress the "please update" warning - Rolf Leggewie

Page 20 (Messages 476 to 500): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45